body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:1.2;
	background-image:url(../images/ex_bg.jpg);
}

#container {
	position:relative;
	margin:10px auto 0px auto;
	width: 985px;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/ex_shadow_bg.png);
	background-repeat:repeat-y;
}
.ribbon {
	position:absolute;
	display:block;
	width:965px;
	height:38px;
	left:0px;
	background-image:url(../images/eap_ribbon.png);
	background-repeat:no-repeat;
	z-index:10;
}

/*---------------- HEADER STYLES ----------------*/
#header {
	position:relative;
	width: 985px;
	height:84px;
	background-image:url(../images/ex_header_bg.png);
	background-repeat:no-repeat;
}
/*---------------- SEARCH STYLES ----------------*/
#search {
	position:absolute;
	top:68px;
	right:61px;
	width:561px;
	height:17px;
}
#title {
	position:absolute;
	top:20px;
	right:67px;
	width:561px;
	height:17px;
}
#search .search_bar_field {
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	color:#b2b4b3;
	padding:0px 0px 0px 6px;
	font-size:11px;
	background-color:#FFFFFF;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	width: 140px;
}
#search .go_button {
	position:absolute;
	top:1px;
	right:5px;
}
#topnav {
	position:absolute;
	color:#ffffff;
	font-weight:bold;
	line-height:normal;
	text-align:right;
	right:265px;
}
#topnav a {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
#topnav a:hover {color:#c03126;}
/*---------------- END SEARCH STYLES ----------------*/
#logo {
	position:absolute;
	top:1px;
	left:198px;
	width:151px;
	height:59px;
}
#slogan {
	position:absolute;
	bottom:20px;
	right:0px;
	width:300px;
	height:18px;
}

/*---------------- CONTENT STYLES ----------------*/
#contentarea {
	position:relative;
	width: 985px;
	padding: 0px 0px 20px 0px;
	background-image:url(../images/ex_content_bg.png);
	background-repeat:repeat-y;
}
#leftcol{
	float:left;
	width:163px;
	padding:25px 0px 0px 30px;
}
#content {
	float:right;
	width:720px;
	text-align:left;
	padding:15px 45px 10px 10px;
}
* html #content {width:620px;} /* IE 6 adds extra space between the divs */

/*---------------- FOOTER STYLES ----------------*/
#footer {
	position:relative;
	width: 985px;
	font-size:10px;
	padding:30px 0px 10px 0px;
	line-height:normal;
	border-top:dashed #CCC thin;
	background-image:url(../images/ex_footer_bg.png);
	background-repeat:repeat-y;
}
#footer a {
	color:#000000;
	text-decoration: none;
}

#copyright {
	position:relative;
	width:300px;
	float:left;
	padding:10px 0px 0px 70px;
}
#tag {
	position:relative;
	width:300px;
	float:right;
	padding:10px 70px 0px 0px;
	text-align:right;
}
#footer_bottom {

}
/*---------------- GENERAL STYLES ----------------*/
a {
	color: #c03126;
	text-decoration: underline;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

#content ul li {list-style:disk; padding-bottom:10px;}
#content ol li {list-style:decimal;}

.clearfloat {clear:both;}
.hidden {display:none;}

html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-verticals}
